Subject: Ticket Assigned - Fwd: Damage glass
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Aug 2020 10:16:03 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Damage glass ---------- Forwarded message ---------
From: kids drawing picture <[email-masked]>
Date: Wed, Aug 12, 2020 at 1:01 PM
Subject: Damage glass
To: [email-masked] <[email-masked]>

Respected sir
               I did one online order the number 83914411750. This package
when open I saw  clock glass broken . There is no bill .  ie I don’t know
how to  replace . I put online  for replacement. But today I came to know
that. Need to send email . This my fist time I got damage pice  ie please
try to help me  thanks sam

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1379511